.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.882000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.367092,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.367092,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.367092,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.840000px;}
.ls5{letter-spacing:-0.612000px;}
.ls3{letter-spacing:-0.480000px;}
.ls6{letter-spacing:-0.420000px;}
.ls1{letter-spacing:-0.280000px;}
.ls4{letter-spacing:-0.200000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.170000px;}
.ws5{word-spacing:0.200000px;}
.wsa{word-spacing:0.420000px;}
.ws6{word-spacing:0.612000px;}
.ws8{word-spacing:0.646000px;}
.ws7{word-spacing:0.760000px;}
.ws4{word-spacing:0.792000px;}
.ws1{word-spacing:0.840000px;}
.ws3{word-spacing:0.864000px;}
.ws2{word-spacing:1.680000px;}
._2{margin-left:-7.560000px;}
._6{margin-left:-4.872000px;}
._5{margin-left:-3.240000px;}
._0{margin-left:-1.960000px;}
._1{width:1.027200px;}
._7{width:3.640000px;}
._4{width:324.892000px;}
._3{width:341.858000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:17.000000px;}
.fs1{font-size:28.000000px;}
.fs6{font-size:34.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:42.000000px;}
.fs5{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:84.000000px;}
.y67{bottom:25.104685px;}
.y0{bottom:28.117647px;}
.y1{bottom:28.273856px;}
.y7{bottom:28.430065px;}
.y66{bottom:39.166633px;}
.y6b{bottom:64.600607px;}
.y6a{bottom:80.904156px;}
.y69{bottom:94.966103px;}
.y68{bottom:109.028051px;}
.y62{bottom:182.241405px;}
.y63{bottom:183.120082px;}
.y61{bottom:202.957082px;}
.y5f{bottom:208.324428px;}
.y60{bottom:215.451471px;}
.y5e{bottom:234.409794px;}
.y5c{bottom:239.777141px;}
.y5d{bottom:246.904183px;}
.y5b{bottom:265.864850px;}
.y58{bottom:277.478219px;}
.y5a{bottom:278.359239px;}
.y59{bottom:290.853627px;}
.y56{bottom:309.809608px;}
.y57{bottom:310.688284px;}
.y54{bottom:330.522941px;}
.y55{bottom:331.401618px;}
.y52{bottom:351.236275px;}
.y53{bottom:352.114951px;}
.y50{bottom:371.949608px;}
.y51{bottom:372.828284px;}
.y4f{bottom:392.662941px;}
.y4e{bottom:414.552529px;}
.y4b{bottom:426.165899px;}
.y4d{bottom:427.046918px;}
.y4c{bottom:439.541307px;}
.y49{bottom:458.497288px;}
.y4a{bottom:459.375964px;}
.y48{bottom:479.212964px;}
.y46{bottom:484.580310px;}
.y47{bottom:491.707353px;}
.y45{bottom:510.677392px;}
.y44{bottom:523.171781px;}
.y3e{bottom:531.653938px;}
.y43{bottom:535.666170px;}
.y3d{bottom:547.274853px;}
.y42{bottom:548.160559px;}
.y41{bottom:560.654948px;}
.y3c{bottom:562.895768px;}
.y40{bottom:573.149337px;}
.y3f{bottom:585.643725px;}
.y3a{bottom:604.599706px;}
.y3b{bottom:605.478382px;}
.y38{bottom:625.313039px;}
.y39{bottom:626.191716px;}
.y36{bottom:646.026373px;}
.y37{bottom:646.905049px;}
.y35{bottom:666.742049px;}
.y33{bottom:672.109395px;}
.y34{bottom:679.236438px;}
.y31{bottom:698.192418px;}
.y32{bottom:699.071095px;}
.y30{bottom:718.908095px;}
.y2e{bottom:724.275441px;}
.y2f{bottom:731.402484px;}
.y2d{bottom:750.360807px;}
.y2b{bottom:755.728154px;}
.y2c{bottom:762.855196px;}
.y29{bottom:781.811176px;}
.y2a{bottom:782.689853px;}
.y27{bottom:802.524510px;}
.y28{bottom:803.403186px;}
.y26{bottom:823.240186px;}
.y24{bottom:828.607533px;}
.y25{bottom:835.734575px;}
.y22{bottom:854.690556px;}
.y23{bottom:855.569232px;}
.y20{bottom:875.403889px;}
.y21{bottom:876.282565px;}
.y1f{bottom:896.119565px;}
.y1d{bottom:901.486912px;}
.y1e{bottom:908.613954px;}
.y1b{bottom:927.569935px;}
.y1c{bottom:928.448611px;}
.y19{bottom:948.283268px;}
.y1a{bottom:949.161944px;}
.y18{bottom:968.998944px;}
.y13{bottom:980.614657px;}
.y17{bottom:981.493333px;}
.y15{bottom:981.495676px;}
.y16{bottom:985.476667px;}
.y14{bottom:993.990065px;}
.y11{bottom:1012.946046px;}
.y12{bottom:1013.824722px;}
.yf{bottom:1033.659379px;}
.y10{bottom:1034.538056px;}
.yd{bottom:1054.372712px;}
.ye{bottom:1055.251389px;}
.yc{bottom:1075.088389px;}
.y9{bottom:1080.455735px;}
.ya{bottom:1087.582778px;}
.yb{bottom:1091.566111px;}
.y6{bottom:1094.804327px;}
.y8{bottom:1106.538758px;}
.y5{bottom:1119.791542px;}
.y4{bottom:1144.778758px;}
.y64{bottom:1174.758418px;}
.y2{bottom:1175.395752px;}
.y65{bottom:1184.599595px;}
.y3{bottom:1185.236928px;}
.ha{height:12.580000px;}
.h3{height:20.720000px;}
.h9{height:25.160000px;}
.h2{height:27.640000px;}
.h8{height:29.600000px;}
.h5{height:31.080000px;}
.h7{height:32.560000px;}
.h6{height:35.520000px;}
.h4{height:62.160000px;}
.h1{height:1189.532680px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w2{width:845.872549px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x2a{left:59.359477px;}
.x2b{left:62.792954px;}
.x1b{left:95.082167px;}
.x10{left:105.373382px;}
.x24{left:111.614562px;}
.x23{left:116.140566px;}
.x16{left:119.573887px;}
.x1d{left:121.028194px;}
.xd{left:130.965595px;}
.x11{left:134.853641px;}
.x22{left:136.120654px;}
.xc{left:137.509665px;}
.x21{left:141.080294px;}
.x1a{left:143.133976px;}
.x1f{left:144.475656px;}
.xa{left:146.102106px;}
.x13{left:147.274299px;}
.x1c{left:148.333554px;}
.x19{left:149.891427px;}
.x18{left:152.191920px;}
.x1e{left:155.456535px;}
.x17{left:158.187383px;}
.xb{left:160.873087px;}
.x14{left:169.658446px;}
.x6{left:172.433033px;}
.x2{left:177.297229px;}
.x12{left:179.986682px;}
.x15{left:184.097014px;}
.x7{left:220.312387px;}
.x8{left:250.266429px;}
.x9{left:253.107717px;}
.x25{left:326.372933px;}
.x3{left:365.943210px;}
.x4{left:373.250205px;}
.x5{left:411.099682px;}
.x1{left:469.424118px;}
.x26{left:500.001746px;}
.x27{left:506.726394px;}
.x20{left:517.980795px;}
.xe{left:659.263067px;}
.xf{left:662.104512px;}
.x29{left:671.699346px;}
.x28{left:764.725020px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.716987pt;}
.ls5{letter-spacing:-0.522377pt;}
.ls3{letter-spacing:-0.409707pt;}
.ls6{letter-spacing:-0.358494pt;}
.ls1{letter-spacing:-0.238996pt;}
.ls4{letter-spacing:-0.170711pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.145105pt;}
.ws5{word-spacing:0.170711pt;}
.wsa{word-spacing:0.358494pt;}
.ws6{word-spacing:0.522377pt;}
.ws8{word-spacing:0.551397pt;}
.ws7{word-spacing:0.648703pt;}
.ws4{word-spacing:0.676017pt;}
.ws1{word-spacing:0.716987pt;}
.ws3{word-spacing:0.737473pt;}
.ws2{word-spacing:1.433975pt;}
._2{margin-left:-6.452887pt;}
._6{margin-left:-4.158527pt;}
._5{margin-left:-2.765523pt;}
._0{margin-left:-1.672971pt;}
._1{width:0.876773pt;}
._7{width:3.106946pt;}
._4{width:277.313674pt;}
._3{width:291.795113pt;}
.fs7{font-size:14.510460pt;}
.fs1{font-size:23.899582pt;}
.fs6{font-size:29.020921pt;}
.fs0{font-size:34.142259pt;}
.fs3{font-size:35.849372pt;}
.fs5{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs2{font-size:71.698745pt;}
.y67{bottom:21.428267pt;}
.y0{bottom:24.000000pt;}
.y1{bottom:24.133333pt;}
.y7{bottom:24.266667pt;}
.y66{bottom:33.430933pt;}
.y6b{bottom:55.140267pt;}
.y6a{bottom:69.056267pt;}
.y69{bottom:81.058933pt;}
.y68{bottom:93.061600pt;}
.y62{bottom:155.553333pt;}
.y63{bottom:156.303333pt;}
.y61{bottom:173.235333pt;}
.y5f{bottom:177.816667pt;}
.y60{bottom:183.900000pt;}
.y5e{bottom:200.082000pt;}
.y5c{bottom:204.663333pt;}
.y5d{bottom:210.746667pt;}
.y5b{bottom:226.930667pt;}
.y58{bottom:236.843333pt;}
.y5a{bottom:237.595333pt;}
.y59{bottom:248.260000pt;}
.y56{bottom:264.440000pt;}
.y57{bottom:265.190000pt;}
.y54{bottom:282.120000pt;}
.y55{bottom:282.870000pt;}
.y52{bottom:299.800000pt;}
.y53{bottom:300.550000pt;}
.y50{bottom:317.480000pt;}
.y51{bottom:318.230000pt;}
.y4f{bottom:335.160000pt;}
.y4e{bottom:353.844000pt;}
.y4b{bottom:363.756667pt;}
.y4d{bottom:364.508667pt;}
.y4c{bottom:375.173333pt;}
.y49{bottom:391.353333pt;}
.y4a{bottom:392.103333pt;}
.y48{bottom:409.035333pt;}
.y46{bottom:413.616667pt;}
.y47{bottom:419.700000pt;}
.y45{bottom:435.892000pt;}
.y44{bottom:446.556667pt;}
.y3e{bottom:453.796667pt;}
.y43{bottom:457.221333pt;}
.y3d{bottom:467.130000pt;}
.y42{bottom:467.886000pt;}
.y41{bottom:478.550667pt;}
.y3c{bottom:480.463333pt;}
.y40{bottom:489.215333pt;}
.y3f{bottom:499.880000pt;}
.y3a{bottom:516.060000pt;}
.y3b{bottom:516.810000pt;}
.y38{bottom:533.740000pt;}
.y39{bottom:534.490000pt;}
.y36{bottom:551.420000pt;}
.y37{bottom:552.170000pt;}
.y35{bottom:569.102000pt;}
.y33{bottom:573.683333pt;}
.y34{bottom:579.766667pt;}
.y31{bottom:595.946667pt;}
.y32{bottom:596.696667pt;}
.y30{bottom:613.628667pt;}
.y2e{bottom:618.210000pt;}
.y2f{bottom:624.293333pt;}
.y2d{bottom:640.475333pt;}
.y2b{bottom:645.056667pt;}
.y2c{bottom:651.140000pt;}
.y29{bottom:667.320000pt;}
.y2a{bottom:668.070000pt;}
.y27{bottom:685.000000pt;}
.y28{bottom:685.750000pt;}
.y26{bottom:702.682000pt;}
.y24{bottom:707.263333pt;}
.y25{bottom:713.346667pt;}
.y22{bottom:729.526667pt;}
.y23{bottom:730.276667pt;}
.y20{bottom:747.206667pt;}
.y21{bottom:747.956667pt;}
.y1f{bottom:764.888667pt;}
.y1d{bottom:769.470000pt;}
.y1e{bottom:775.553333pt;}
.y1b{bottom:791.733333pt;}
.y1c{bottom:792.483333pt;}
.y19{bottom:809.413333pt;}
.y1a{bottom:810.163333pt;}
.y18{bottom:827.095333pt;}
.y13{bottom:837.010000pt;}
.y17{bottom:837.760000pt;}
.y15{bottom:837.762000pt;}
.y16{bottom:841.160000pt;}
.y14{bottom:848.426667pt;}
.y11{bottom:864.606667pt;}
.y12{bottom:865.356667pt;}
.yf{bottom:882.286667pt;}
.y10{bottom:883.036667pt;}
.yd{bottom:899.966667pt;}
.ye{bottom:900.716667pt;}
.yc{bottom:917.648667pt;}
.y9{bottom:922.230000pt;}
.ya{bottom:928.313333pt;}
.yb{bottom:931.713333pt;}
.y6{bottom:934.477333pt;}
.y8{bottom:944.493333pt;}
.y5{bottom:955.805333pt;}
.y4{bottom:977.133333pt;}
.y64{bottom:1002.722667pt;}
.y2{bottom:1003.266667pt;}
.y65{bottom:1011.122667pt;}
.y3{bottom:1011.666667pt;}
.ha{height:10.737741pt;}
.h3{height:17.685690pt;}
.h9{height:21.475481pt;}
.h2{height:23.592301pt;}
.h8{height:25.265272pt;}
.h5{height:26.528536pt;}
.h7{height:27.791799pt;}
.h6{height:30.318326pt;}
.h4{height:53.057071pt;}
.h1{height:1015.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w2{width:722.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x2a{left:50.666667pt;}
.x2b{left:53.597333pt;}
.x1b{left:81.158000pt;}
.x10{left:89.942133pt;}
.x24{left:95.269333pt;}
.x23{left:99.132533pt;}
.x16{left:102.063067pt;}
.x1d{left:103.304400pt;}
.xd{left:111.786533pt;}
.x11{left:115.105200pt;}
.x22{left:116.186667pt;}
.xc{left:117.372267pt;}
.x21{left:120.420000pt;}
.x1a{left:122.172933pt;}
.x1f{left:123.318133pt;}
.xa{left:124.706400pt;}
.x13{left:125.706933pt;}
.x1c{left:126.611067pt;}
.x19{left:127.940800pt;}
.x18{left:129.904400pt;}
.x1e{left:132.690933pt;}
.x17{left:135.021867pt;}
.xb{left:137.314267pt;}
.x14{left:144.813067pt;}
.x6{left:147.181333pt;}
.x2{left:151.333200pt;}
.x12{left:153.628800pt;}
.x15{left:157.137200pt;}
.x7{left:188.049067pt;}
.x8{left:213.616533pt;}
.x9{left:216.041733pt;}
.x25{left:278.577733pt;}
.x3{left:312.353200pt;}
.x4{left:318.590133pt;}
.x5{left:350.896800pt;}
.x1{left:400.680000pt;}
.x26{left:426.779733pt;}
.x27{left:432.519600pt;}
.x20{left:442.125867pt;}
.xe{left:562.718267pt;}
.xf{left:565.143600pt;}
.x29{left:573.333333pt;}
.x28{left:652.736000pt;}
}
